Subject: Re: Vaticanus

From: [email-masked]
Date: Mon, 12 May 1997 15:51:45 -7000

> Is anyone aware of anyone out there working on an electronic version of "B"
> ?  There is now an electronic Aleph and when Comfort's new book comes out,
> there will be an electronic version of about 50 papyrii as well, but I'm
> not aware of any "B" project...

Where's the electronic Aleph?  I have photocopies of much of Lake's 
photographic edition, but it's far from complete (I only have the 
Paulines plus a few pages from the gospels).

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"You're so open-minded that your brain leaked out."
                                 -Steve Taylor